#wrapper {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	background-color: none;
	background-position: left top;
}
#inner { margin: 0 10px 0 10px; background-color:#FFFFFF;}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Arial Unicode MS", "Lucida Sans",  Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height:18px;	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	background-color: #cc6600;
}

html {
	scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #999999;
	scrollbar-arrow-color: #a2a4a7;
    scrollbar-highlight-color: #999999;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
}

/*
	Phones = 600px
	Tablets = 800px
	Computers = 800px
*/

@media only screen and (min-width: 0px) and (max-width: 800px) {
	/* this styles elements on smaller screens */
	#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: none;
	background-position: left top;
}
	.marqueewrap{display:none;}
	.video{display:none;}
	.smtext2 {
	font-size: 13px; line-height:16px;
	padding: 0px 0px 0px 0px;
	color:#666666;
	h5.blue {color: #cc33cc; font-size:12px; margin-bottom: 0px; padding: 0px;}
h5.blue  a {color: #cc33cc; font-size:12px; margin-bottom: 0px; padding: 0px;}
	
}
	
	
}
#header {
	
	background-color: #663399;
	
}
#headertext {color:#FFFFFF; margin-right: 20px; text-align:right; font-size:11px; padding-bottom: 10px; padding-top: 5px; line-height:18px;}
.headertop {font-size:12px; font-weight: bold;}
#content {
	background-color: #FFFFFF;
	
	margin-top: 20px;
	margin-bottom: 40px;
}

#content_home {
	background-color: #FFFFFF;
	
	margin-top: 20px;
	margin-bottom: 20px;
}

.middle a:link{	color: #ffffff; text-decoration: none;}
.middle a:visited{	color: #333; text-decoration: none;}
.middle a:hover{	color: #666; }
.middle a:active{	color: #666; }

.stockroomworks {padding-left: 20px; }
.stockroomworks a:link{	color: #ffffff; text-decoration: none;}
.stockroomworks a:visited{	color: #039; text-decoration: none;}
.stockroomworks a:hover{	color: #039; }
.stockroomworks a:active{	color: #039; }

.border2 a:link {
	color: #039;
}
.border2 a:visited {
	color: #039;
}

#content2 {
	background-color: #FFFFFF;
	
	margin-top: 10px;
	margin-bottom: 20px;
}
.marqueewrap{width:100%;}
#annex_footer {
	color: #ffffff;
	font-size: 10px;
	background-color: #660000;
	background-image: url(bottomline.gif); no-repeat;
	height: 100%;
	
	padding-top: 4px;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	
}

#annex_footer a:link {color: #ffffff; text-decoration:none;}
#annex_footer a:visited {color: #ffffff; text-decoration:none;}
#annex_footer a:hover {color: #660000;
		      text-decoration:none;
		      background-color: #ffffff;}
#annex_footer a:active {color: #cccccc; }

#annex_topper {
	color: #ffffff;
	font-size: 10px;
	background-color: #660000;
	background-image: url(bottomline.gif); no-repeat;
	height: 100%;
	
	padding-top: 4px;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	
}

#annex_topper a:link {color: #ffffff;
		 text-decoration:none; 
		background-color: transparent;}
#annex_topper a:visited {color: #ffffff; text-decoration:none;}
#annex_topper a:hover {color: #660000;
		      text-decoration:none;
		      background-color: #ffffff;}
#annex_topper a:active {color: #cccccc; }

#shadowbase {background-image: url(outline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 975px; margin-bottom: 20px;
	margin-right: auto;margin-left: auto; height: 10px;}

ul.subcat {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
}

.subcat a:link {text-decoration: none; color:#ffffff;}
.subcat a:visited {text-decoration: none; color:#333333;}
.subcat a:hover {text-decoration: none; color:#666666; }
.subcat a:active {text-decoration: none; color:#666666; }

ul.subcat2 {
	margin-left: 5px;
	padding-left: 5px;
	list-style-type: square;
}

.subcat2 a:link {text-decoration: none; color:#ffffff;}
.subcat2 a:visited {text-decoration: none; color:#666666;}
.subcat2 a:hover {text-decoration: none; color:#333333; }
.subcat2 a:active {text-decoration: none; color:#333333; }




h2.sidehead {margin-top:0px; margin-bottom: 0px;}
h2.editorial {
	
	color:#999999;
	font-size:16px;
}

#listing h2 {
	margin-top: 0px;
	margin-bottom: 4px;
	color:#666;
	font-size:12px; font-weight:normal;
}

#listing h3 {
	margin-top: 0px;
	color:#666;
	font-size:12px;
	margin-bottom: 4px;
}

#listing a {color: #ffffff; text-decoration:none;}
p.nopad {padding: 0px 0px 5px 0px;margin:0px;}

#hint {
	font-size: 10px;
	padding-left: 15px;
	padding-top: 400px;
}
#sidetext {
	font-size: 10px;
	padding-left: 15px;
	padding-top: 30px;
	
}

#sidetext a {color:#039; text-decoration:none;}

#sidetext3 {
	font-size: 10px;
	padding-left: 15px;
	padding-top:40px;
	 color:#333333;
}
#sidetext4 {
	font-size: 10px;
	padding-left: 15px;
	padding-top:20px;
	 color:#333333;
}
#sidetext5 {
	font-size: 10px;
	
	padding-top:20px;
	 color:#333333;
}
#maintext {width: 450px;	
}
#bodytext h2 {
	margin-top:5px; margin-bottom:0px;
	color:#666;
	font-size: 16px; font-weight:normal;	
}
#bodytext2 h2 {
	margin:5px 0px 5px 0px;
	color:#666;
	font-size: 16px; font-weight:normal;	
}
#bodytext2 {
	 margin-left:40px; margin-bottom:20px;
	
}
h2.articles {padding-left: 30px;}

h2.ex {padding-left: 30px;}
h2.ex1 {
	margin-top:5px;
	color:#666;padding-left: 30px;
	font-size: 12px; font-weight:normal;	
}

h2.ex2 {
	margin-top:5px;
	color:#666;
	font-size: 12px; font-weight:normal;	 font-style: italic;
}


h2.title {
	font-size: 14px;
	margin-top:5px;
	color:#999999;
	
}

.title2 {font-size: 12px; color:#000; font-weight:bold; font-style:italic;}

h3 {
	margin:0px 0px 10px 0px;
	color:#666666;
	font-size: 14px;	
}
h4 {
	margin:0px;
	color:#666666;
	font-size: 12px;	
}
#bodytext a {
	color: #039; 
	text-decoration:none;
	font-size: 14px;
}

#maintext a {
	color: #039; text-decoration:none;
}
#sideimages {
	margin-top: 40px;
	margin-left: 20px;
}
#sideimages2 {
	margin-top: 0px;
	margin-left: 10px;
}
#featured {
	margin-top: 20px;
	 font-size:10px;
	 
}
#featured  h3{
	color: #333; font-size:11px;  
}
#featured a {color: #666666;}

.workstatus {text-align: center;
	
	color: #039; font-size:10px;
}



h1 {
	margin-top: 10px;
	color: #666666;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1.pagehead {
	margin-top: 0px;
	color: #999999;
	font-size:16px;
}
#base {
	font-size: 8px;
	color: #999999;
	text-align: right;
	padding-right: 15px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#base a {color: #ffffff; text-decoration:none;}
select, textarea, input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

select {
	
	height: 18px;
	border: 1px solid #999999;
}

img {border: none; color:#999999;}



#sidetext2 {
	font-size: 11px;
	padding: 5px 20px 5px 20px;
	
}
/* ROLLOVER */

#rollover {
	width: 670px;
	
	
} 

#rollover a {
	display: block;
	text-align: center;
	margin: 0;
	text-decoration: none;
	color:#333333;
	
} 

#rollover a:hover {
	width: auto;
	
} 
#rollover a span {
    display: none;
} 

#rollover a:hover span {
	position: absolute;
	top: 160px;
	left: 10%;
	
	
	display: block;
	background-color:#ffffff;
	border: solid 1px #cccccc;
	padding: 20px;
} 
#rollover img {
	border: 0px;
		
}
ul.worksside {
	margin-top: 0px;
	margin-bottom: 100px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}
ul.worksside li {margin-bottom: 8px;}

ul.worksside2 {
	margin-top: 0px;
	margin-bottom: 20px;
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}
ul.worksside2 li {margin-bottom: 8px;}



img a {border: none;}

.worksside a {color:#cccccc; text-decoration: none;}

#numbers a:link {color:#ffffff;  width: 18px; padding: 2px; text-decoration:none; border: 1px solid #cccccc; margin: 0px 2px 0px 2px;}
#numbers a:visited {color:#666666;  width: 18px; padding: 2px; text-decoration:none; border: 1px solid #cccccc; }
#numbers a:active {color: #039; width: 18px; border: 1px solid #cccccc;}
#numbers a:hover {		color: #039; width: 18px; border: 1px solid #cccccc;}

#album {list-style-type: none; width:640px; }
#album li {float: left;
margin-right: 10px;
margin-bottom: 10px;
}
#album img {display: block;}

#album2 {list-style-type: none;}
#album2 li {float: left;
margin-right:10px;
margin-bottom: 10px;
}
#album2 img {display: block;}
.padtop {padding: 5px 0px 0px 0px;}
#padtop2 {
	padding: 5px 0px 0px 0px;
	width:420px;
	font-size:9px;
	line-height: 12px;
}
.smtext2 {
	font-size: 13px; line-height:16px;
	padding: 20px 50px 20px 50px;
	color:#666666;
	
}
.smtext {
	font-size: 10px; line-height:16px;
	padding-right: 20px;
	color:#666666;
}


.smtext a:link {color:#ffffff;  text-decoration:none; }
.smtext a:visited {color:#666666;  text-decoration:none; }
.smtext a:active {color: #039; }
.smtext a:hover {		color: #039; }



/* ROLLOVER SIDE */

#rollover2 {
	width:112px;	
	text-align: left;
	
} 
#rollover2 a {
	display: block;
	text-align: left;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color:#ffffff;
	position:relative;
	z-index:1;
} 

#rollover2 a:hover {
	width: auto;
	
} 
#rollover2 a span {
    display: none;
} 
#rollover2 a.emaillink {
    display: block;
} 

#rollover2 a:hover span {
	position: absolute;
	top: -100%;
	left: 116px;
	display: block;
	background-color:#ffffff;
	border: solid 1px #cccccc;
	padding: 20px;
} 
#rollover2 img {
	border: 0px;
}
#rollover2 ul {
	margin: 0px;
	padding: 0px;
}
#rollover2 li {margin: 0px 0px 8px 11px; 
list-style-type: none;
padding-top: 0px;}

.padright {padding-right: 10px;}
input.med {
	padding-left: 1px;
	height: 16px;
	width: 200px;
	border: 1px solid #A2A4A7;
	margin: 3px 0px 3px 3px;
	border:solid 1px #666;
}
input.med2 {
	padding-left: 1px;
	height: 16px;
	width: 170px;
	border: 1px solid #A2A4A7;
	margin: 3px 0px 3px 3px;
	border:solid 1px #999;
}
input.sm {
	padding: 1px;
	height: 16px;
	width: 20px;
	border: 1px solid #A2A4A7;
	margin: 3px 0px 3px 3px;
	border:solid 1px #666;
}
textarea.medbox {width: 300px; border:solid 1px #666; margin: 3px 0px 3px 3px;}
.required {
	color: #039;
	font-size:14px;
	font-weight: bold;
}
.red {color: #900;}

.soldstatus {
	color: #990000;
	font-size:14px;
	font-weight: bold;
}
.message {
	color: #039;
	
	font-weight: bold;
}
.redbold {
	color: #900;
	font-weight: bold;
}
input.submit {margin: 3px 0px 3px 3px;
	border:solid 1px #666; color:#666666; font-size:11px;}
select.datedrop {
	
	margin: 3px 3px 3px 3px; 
}
.corpdetails {
	width: 200px;
	height: 25px;
	margin-bottom: 5px;
}
.border {
	border: 1px solid #cccccc;
}
.border-bottom {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}

#pagenavborder {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px; width:90%; margin-left:50px;
}
.border2 {
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}
input.standard {border: solid 1px #666666; padding:1px;}
input.small {border: solid 1px #666666; padding:1px;}



.back a:link {color: #ffffff; text-decoration: none;}
.back a:visited {color: #039; text-decoration: none;}
.back a:hover {color: #039; text-decoration: underline;}
.back a:active {color: #039; text-decoration: underline;}
#quicklist {
	width: 215px;
	margin-right: 15px;
	margin-left: 10px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
	padding: 10px;
	
}
#quicklist h3 {margin-top: 10px;margin-top: 0px; color:#039; border-bottom: solid 1px #039; font-size:12px;}
#quicklist h4 {margin-top: 10px; color:#039;font-size:11px;}

#righttext2 {
	width: 200px;
	margin-right: 15px;
	margin-left: 15px;
	
	background-color: #efefef;
	padding: 5px 10px 5px 10px;
	
}

#righttext {
	width: 215px;
	margin-right: 15px;
	margin-left: 10px;
	background-color: #efefef;
	padding: 10px;
	
}

.stock_message {
	margin-top: 100px;
	font-weight: bold;
	color: #039;
}
#thumb {
	min-height: 265px;
	width: 150px;
}
#thumb2 {
	min-height: 265px;
	
}


/* ROLLOVER pub */

#rollover3 {
	width: 750px;
	
	
} 

#rollover3 a {
	display: block;
	text-align: center;
	margin: 0;
	text-decoration: none;
	color:#666666;
	
} 

#rollover3 a:hover {
	width: auto;
	
} 
#rollover3 a span {
    display: none;
} 

#rollover3 a:hover span {
	position: absolute;
	top: 165px;
	left: 10%;
	
	
	display: block;
	background-color:#ffffff;
	border: solid 1px #cccccc;
	padding: 20px;
} 
#rollover3 img {
	border: 0px;
		padding: 5px 10px 5px 10px;
}

#caption {width: 300px; padding-top: 5px; font-size:10px;}

h2.ex_side2  {margin: 40px 0 0 15px; font-size: 12px; color: #666;}
h3.ex_side2  {margin: 5px 0 0 15px; font-size: 12px; color: #666;}

ul.side_list {
	list-style-type: square; margin-left: 15px; padding-left: 15px;
}
ul  .side_list2 {
	list-style-type: none; margin-left: 0px; padding-left: 0px;
}
.side_list a:link {text-decoration: none; color:#666666;}
.side_list a:visited {text-decoration: none; color:#666666;}
.side_list a:hover {text-decoration: none; color: #039; }
.side_list a:active {text-decoration: none; color: #039; }

h5.blue {color: #cc33cc; font-size:12px; margin-bottom: 0px; padding: 20px 20px 20px 25px;}
h5.blue  a {color: #cc33cc; font-size:12px; margin-bottom: 0px; padding: 20px 20px 20px 25px;}

ul.horiz {display:inline;}
#printcat  {
	background-image: url(../images/print-icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-top: 2px;
	height: 20px;
	font-size:10px;
}
table.greyborder {
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}
table.greyborder1 {
	border: 1px solid #cccccc;
	background-color: #f5f5f5;
}
#reg_search {
	background-position: center;
	padding: 20px;
	width: 220px;
}
.pdficon {
	background-image: url(../images/pdf_icon.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left center;
}
.imgborder {
	padding: 10px;
	
}
.imgborder2 {
	padding: 0px 20px 10px 20px;
	
}
.imgpadbottom {padding-bottom: 10px;}

.greyborder img {border: solid 1px #ccc;}

.leader {font-size:10px; color:#333333;}
.leaderl a:link {color: #ffffff;font-size:10px;}
.leaderl a:visited {color: #039; font-size:10px;}
.leaderl a:hover {color: #039; font-size:10px;}
.leaderl a:active {color: #039; font-size:10px;}

.worklink a:link {color: #ffffff;text-decoration: none;}
.worklink a:visited {color: #039; text-decoration: none;}
.worklink a:hover {color: #039; }
.worklink a:active {color: #039; }

.borderbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

.padbot {margin-bottom: 5px;}

a.info{
    position:relative; /*this is the key*/
    z-index:24; 
    
    text-decoration:none}

a.info:hover{z-index:25; background-color:#fff}

a.info span{display: none}

a.info:hover span{
	display:block;
	position:absolute;
	top:5px;
	left:1px;
	width:155px;
	padding: 5px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#333;
	text-align: left;
	font-size: 10px;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;margin-top:10px;
}
	
	hr {
	color: #cccccc;
}

#rollover3 {
	width:112px;	
	text-align: left;
	
} 
#rollover3 a {
	display: block;
	text-align: left;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color:#333333;
	position:relative;
	z-index:1;
} 

#rollover3 a:hover {
	width: auto;
	
} 
#rollover3 a span {
    display: none;
} 
#rollover3 a.emaillink {
    display: block;
} 

#rollover3 a:hover span {
	position: absolute;
	top: -100%;
	left: 120px;
	display: block;
	background-color:#ffffff;
	border: solid 1px #cccccc;
	padding: 20px;
} 
#rollover3 img {
	border: 0px;
}
#rollover3 ul {
	margin: 0px;
	padding: 0px;
}
#rollover3 li {margin: 0px 0px 8px 2px; 
list-style-type: none;
padding-top: 0px;}

.workstatus3 {text-align: center;
	width: 250px;
	color: #039; font-size:10px;
}
#padtop3 {
	padding: 5px 0px 0px 0px;
	width:300px;
	font-size:9px;
	line-height: 12px;
}
.right {
	width: 240px;
	font-size: 10px;
}
.box {
	padding: 5px;
	border: 1px solid #cccccc;
	margin-top: 10px;
	background-color: #efefef;
}
#ex-list {
	list-style-type: none; margin-left: 5px; padding-left: 5px; font-size:10px; line-height:14px;
}

#book h2 {font-size:11px; font-weight:bold; border-bottom:solid 1px #ccc; color:#666;}
#book a:link{	color: #ffffff; text-decoration: none;}
#book a:visited{	color: #039; text-decoration: none;}
#book a:hover{	color: #666; }
#book a:active{	color: #666; }.featured {
	margin-top: 20px; margin-right:20px;
	 font-size:10px;
	 
}
.featured  h3{
	color: #333; font-size:11px;  
}
.featured a {color: #666666;}